// Day:天数, RewardItem:奖励物品, RewardQuantity:奖励数量, Display:显示, DisplayQuantity:显示数量

export default class M_ActivityMayDaySignCFG {
  private static data =
      {"1":{"Day":1,"RewardItem":[1,110],"RewardQuantity":[20000,10],"Display":[1,110],"DisplayQuantity":[20000,10]}

      ,"2":{"Day":2,"RewardItem":[1,110],"RewardQuantity":[20000,30],"Display":[1,110],"DisplayQuantity":[20000,30]}

      ,"3":{"Day":3,"RewardItem":[1,110],"RewardQuantity":[30000,10],"Display":[2,110],"DisplayQuantity":[30000,10]}

      ,"4":{"Day":4,"RewardItem":[1,110],"RewardQuantity":[50000,10],"Display":[1,110],"DisplayQuantity":[50000,10]}

      ,"5":{"Day":5,"RewardItem":[1],"RewardQuantity":[100000],"Display":[1,123],"DisplayQuantity":[100000,1]}

      }// Day:天数, RewardItem:奖励物品, RewardQuantity:奖励数量, Display:显示, DisplayQuantity:显示数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}